# Generated by Django 4.0.3 on 2023-03-05 05:39

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('shoes_rest', '0002_rename_picture_url_shoe_picture_url'),
    ]

    operations = [
        migrations.AlterField(
            model_name='shoe',
            name='picture_url',
            field=models.CharField(max_length=150),
        ),
    ]
